.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b34a3cc-278c-8fde-96b0-79843f10a6f5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-699532f0-b16e-e91d-0eec-8c63a043ce52 {
text-align: right !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-b3f10aca-00ef-96ab-cbcc-035952cd535b {
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-09898e5f-bde1-0598-eb7c-caf944a8fdda {
background-color: var(--btn-secondary-color) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e6a41237-d7db-04c3-99ff-0547e955d603 {
color: var(--white) !important;
}
.lfr-layout-structure-item-89ffbd4b-ad1b-b069-9e87-2993ce9fd8b1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 1200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50388890-2824-37fa-6c5b-fbcd5fde335c {
max-width: 600px !important;
}
.lfr-layout-structure-item-0e592061-54a5-c4bc-288a-bde510f47418 {
max-width: 1200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
